html {
    height:100%;
    -webkit-text-size-adjust: none;
}

body {
    margin:0px;
    padding:0px;
    color:#333;
    font-size:13px;
    font-family: "メイリオ", Meiryo,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    text-decoration:none;
    font-weight:normal;
    background: url(../images/body_background.gif) repeat center top;
    overflow: scroll;
    overflow-x: hidden;
}

.img {
background: url(../images/loader.gif) no−repeat 50% 50%;
}

.imgBox {
background:url(../images/loader.gif) 50% 50% no-repeat;
}

/* エリア確認用背景色
background-color:#ffcccc;
background-color:#ccff66;
*/

hr#dot{
    border-width: 1px 0px 0px 0px; /* 太さ */
    border-style: dotted; /* 線種 */
    border-color: #333333; /* 線色 */
    height: 1px; /* 高さ */
}
hr#line{
    border-width: 1px 0px 0px 0px; /* 太さ */
    border-style: solid; /* 線種 */
    border-color: #9b8d6e; /* 線色 */
    height: 1px; /* 高さ */
}
hr#double{
    border-width: 2px 0px 0px 0px; /* 太さ */
    border-style: solid; /* 線種 */
    border-color: #fff; /* 線色 */
    height: 2px; /* 高さ */
    margin:15px 0px 15px 0px;
}

/* ヘッダー部分のCSS */
.headder {
    clear:both;
    width: 100%;
    height:70px;
    font-family: "メイリオ", Meiryo,"ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    margin:0px 0px 0px 0px;
    padding: 0px;
}

/* ホバーエフェクト用CSS3 */
.headder img {
    border: none;
    opacity:1.0;
    -webkit-transition:opacity .2s linear;
}

.headder a:hover img {
    opacity:0.7;
    filter: alpha(opacity=70);
    -webkit-transition:opacity .2s linear;
}
/* ホバーエフェクト用CSS3※非対応ブラウザ用 */
.no-csstransitions .fadeButton a:hover{
    opacity:0;
}

#headder_contents {
    width: 940px;
    height:70px;
    margin:0px auto 0px auto;
    padding: 0px;
}

/* グローバルメニューロゴ部分のCSS */
#headder_contents #logo{
    float:left;
    width: 400px;
    height:24px;
    margin:10px 0px 10px 0px;
    padding: 0px;
}
#headder_contents #title{
    float:right;
    width: 400px;
    height:24px;
    margin:10px 0px 10px 0px;
    padding: 0px;
}
#headder_contents #title h1{
    color:#333;
    font-size:12px;
    font-family: "メイリオ", Meiryo,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    text-decoration:none;
    text-align:right;
    font-weight:normal;
}

/* グローバルメニュー部分のCSS */
#headder_contents ul#menu {
    float:left;
    width:980px;
    margin:0px 0px 0px 0px;
    padding: 0px;
}
#headder_contents ul#menu li#left {
    float:left;
    margin:0px 30px 0px 0px;
    padding:0px 0px 0px 0px;
    display:inline;
    list-style-type:none;
}
#headder_contents ul#menu li#right {
    float:right;
    margin:0px 0px 0px 0px;
    padding:0px 0px 0px 0px;
    display:inline;
    list-style-type:none;
}

/* ページトップボタン部分のCSS */
#page-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
}

/* フッター部分のCSS */
.footer {
    clear:both;
    width: 100%;
    height:130px;
    background-color:#ffffff;
    margin:60px 0px 0px 0px;
    padding: 0px;
}

/* ホバーエフェクト用CSS3 */
.footer img {
    border: none;
    opacity:1.0;
    -webkit-transition:opacity .2s linear;
}

.footer a:hover img {
    opacity:0.5;
    filter: alpha(opacity=70);
    -webkit-transition:opacity .2s linear;
}
/* ホバーエフェクト用CSS3※非対応ブラウザ用 */
.no-csstransitions .fadeButton a:hover{
    opacity:0;
}

.footer_contents {
    width: 940px;
    margin:0px auto 0px auto;
    padding: 0px;
}

.footer_contents ul#all {
    float:left;
    width: 940px;
    margin:0px 0px 0px 0px;
    padding: 0px;
}
.footer_contents ul#all li {
    display:inline;
    list-style-type:none;
}
.footer_contents ul#all li#logo {
    float:left;
    width:280px;
    margin:20px 0px 0px 0px;
    padding:0px 0px 0px 0px;
}
.footer_contents ul#all li#menu {
    float:left;
    width:160px;
    height:70px;
    border-left:solid 1px #ccc;
    margin:14px 0px 0px 0px;
    padding:0px 0px 0px 20px;
     color:#333;
    font-family: "メイリオ", Meiryo,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size:11px;
    line-height:22px;
    text-align:left;
    text-decoration:none;
    font-weight:normal;
    font-style:normal;
    letter-spacing:0px;
}
.footer_contents ul#all li#menu a {
    color:#333;
    text-decoration:none;
}
.footer_contents ul#all li#menu a:hover {
    color:#ccc;
    text-decoration:underline;
}
.footer_contents ul#all li#sns {
    float:right;
    width:250px;
    height:70px;
    border-left:solid 0px #ccc;
    margin:14px 0px 0px 0px;
    padding:0px 0px 0px 20px;
     color:#333;
    font-family: "メイリオ", Meiryo,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size:11px;
    line-height:26px;
    text-align:left;
    text-decoration:none;
    font-weight:normal;
    font-style:normal;
    letter-spacing:0px;
}

.footer_contents ul#all li#copyright {
    float:left;
    width:980px;
    height:24px;
    margin:16px 0px 0px 0px;
    padding:0px 0px 0px 0px;
    color:#333;
    font-family: Arial, Helvetica, sans-serif;
    font-size:11px;
    line-height:24px;
    text-align:center;
    text-decoration:none;
    font-weight:normal;
    font-style:normal;
    letter-spacing:1px;
}
.footer_contents ul#all li#copyright a {
    color:#ccc;
    text-decoration:none;
}
.footer_contents ul#all li#copyright a:hover {
    color:#f5b4b6;
    text-decoration:none;
}

